Subject: Nomcom 2017-2018: Result of random selection process

From: NomCom Chair 2017 <[email-masked]>
Date: Fri, 07 Jul 2017 16:56:55 -0700

Please join me in welcoming the following folks to the 2016-2017 NomCom:

#       First/Last Name              Company
----------------------------------------------------------
157     Ronald       in 't Velt      TNO
108     Lucy         Yong            Huawei Technologies
 31     Dan          York            Internet Society
 23     Charles      Eckel           Cisco
151     Rich         Salz            Akamai Technologies
130     Niel         Harper          Internet Society
145     Phillip      Sorber          Comcast
 52     Fred         Baker           Independent
147     Ram (Ramki)  Krishnan        Dell
125     Mohit        Sethi           Ericsson

No one was disqualified due to company weighting per RFC 7437.

With this announcement, a one week challenge period starts wherein the community may challenge the results to the NomCom Chair (in writing, email is fine).  See RFC 7437, Section 4.17 for details.

I will be contacting the selected volunteers to ensure they remain willing and available to serve.

Peter Yee
peter at akayla dot com
nomcom-chair-2017 at ietf dot org